import { ImageField } from "../fieldTypes";
export declare function ImageFieldEditor({ field, readOnly, }: {
    field: ImageField;
    readOnly?: boolean;
}): import("react/jsx-runtime").JSX.Element | null;
